#!/bin/bash

checkLibrePortalWebUIAppRequirement()
{  
	if [[ $CFG_REQUIREMENT_WEBUI == "true" ]]; then
        local webui_status=$(dockerCheckAppInstalled "libreportal" "docker")
        if [ "$webui_status" != "not_installed" ]; then
			isSuccessful "LibrePortal WebUI appears to be installed."
		else
			isNotice "LibrePortal WebUI has not been setup."
			((preinstallneeded++))
		fi
	fi
} 